.lowText {
	text-align: left;
	text-decoration: none;
	color: #000000;
	font: 12px Verdana;
}
.highText {
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	font: 12px Verdana;
}
.mainButtons {
	text-align: center;
	text-decoration: none;
	color: #000000;
	font: 12px Verdana;
	font-weight: bold;
}
.itemBorder {
	border: 1px solid #00C000;
}
.itemBorderBlank {
	border: 1px solid #00C000;
}
.itemBorderButton {
	border: 1px solid #00CF00;
}
.border-black {
	border: 1px solid #000000;
}
.text-main {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}
.text-copyright {
	font-family: Verdana;
	font-size: 10px;
	color: #404040;
}
.text-links {
	font-family: Verdana;
	font-size: 12px;
	color: #808080;
}
.text-video {
	font-family: Verdana;
	font-size: 10px;
	color: #808080;
}
.text-registrace {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.hvezdicka {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
a {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #40C040;
	text-decoration: underline;
}
a.copyright {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
}
a.copyright:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.links {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	text-decoration: none;
}
a.links:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #40C040;
	text-decoration: underline;
}
a.mapa {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.mapa:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #40C040;
	text-decoration: underline;
}
.input-text {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.input-button {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: white;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	cursor: hand;
}
.button-reg {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #00C000;
	border: 0px none #FFFFFF;
	width: 640px;
	height: 40px;
	cursor: hand;
}
.reg-error {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	border: 1px dotted #F00000;
}
.reg-ok {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px dotted #00C000;
}
.show-info {
	border: #000000 1px solid;
	padding: 4px;
	white-space: nowrap;
	margin-left: -16px;
	margin-top: -30px;
	background-color: #FFFFFF;
	filter: DropShadow(), Alpha(Opacity=90);
	display: none;
	position: absolute;
}
.show-log-info {
	border: #000000 1px solid;
	padding: 5px;
	white-space: nowrap;
	margin-left: -40px;
	margin-top: -30px;
	background-color: #FFFFFF;
	display: none;
	position: absolute;
}
a.logy {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #40C040;
	text-decoration: none;
}
a.logy:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.index-info {
	font-weight: bold;
	border: #000000 2px solid;
	padding: 5px;
	white-space: nowrap;
	margin-left: -130px;
	margin-top: -30px;
	background-color: #FFFFFF;
	display: none;
	position: absolute;
}
.index-help {
	padding-bottom: 0px;
	cursor: help;
	border-bottom: #000000 1px dashed;
}